package com.jspdev.ch17;
public class Employee
{
	private String name;
	private String id;
	private float salary;
    private int age;
    private String department;

    public void setName(String name) {
        this.name = name;
    }
    public void setAge(int age) {
        this.age = age;
    }
    public void setDepartment(String department) {
        this.department = department;
    }
    public String getName() {
        return name;
    }
    public int getAge() {
        return age;
    }
    public String getDepartment() {
        return department;
    }
    public void setId(String id)
    {
    	this.id=id;
    }
    public void setSalary(float s)
    {
    	this.salary=s;
    }
    public float getSalary()
    {
    	return this.salary;
    }
    public String getId()
    {
    	return this.id;
    }
    
    
}
